body {
    overflow: hidden;
    background-color: #a8afd9;
    background-image: url('/media/pasatel.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: top;
}

.star {
    position: absolute;
    /* background-color: #fff; */
    background-image: url('/media/four_pointed_star.png');
    background-size: cover;
    background-position: center;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    pointer-events: none;
    opacity: 1;
    animation: fadeOut 1.5s ease-out;
}

.chonky_star {
    position: absolute;
    /* background-color: #fff; */
    background-image: url('/media/five_pointed_star.png');
    background-size: cover;
    background-position: center;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    pointer-events: none;
    opacity: 1;
    animation: fadeOut 5s ease-out;
}

@keyframes fadeOut {
    to {
        opacity: 0;
    }
}

.gif-button {
    display: inline-block;
    padding: 40px 40px;
    background-image: url('/media/raining.gif');
    background-size: cover;
    border: none;
    border-radius: 5px;
    position: absolute;
    cursor: none;
    top: 20px;
    left: 20px;
}

.cursor_hiding {
    width : 100vw;
    height : 100vh;
    cursor: none;
}
